{
    "filters": "",
    "paged": 1,
    "empty_flags": [
    "laptop_archive"
    ],
    "type": "schede_tecniche_laptop",
    "device_type": "laptop",
    "archiveBaseUrl": "/schede-tecniche/laptop/",
    "infinite": "false",
    "mobile": false,
    "domain": "HDblog.it",
    "env": "development",
    "gtmid": "GTM-WCD8FJKR",
    "menus": {
    "about": [
    {
    "title": "Contatti",
    "url": "https:\\/\\/www.hdnetwork.it\\/contatti\\/",
    "class": ""
    },
    {
    "title": "Pubblicit&agrave;",
    "url": "https:\\/\\/www.hdnetwork.it\\/pubblicita",
    "class": ""
    },
    {
    "title": "Cookie policy",
    "url": "https:\\/\\/www.hdnetwork.it\\/cookie-policy\\/",
    "class": ""
    },
    {
    "title": "Privacy policy",
    "url": "https:\\/\\/www.hdnetwork.it\\/privacy-policy\\/",
    "class": ""
    },
    {
    "title": "Note legali",
    "url": "https:\\/\\/www.hdnetwork.it\\/note-legali\\/",
    "class": ""
    }
    ],
    "main": [],
    "network": [
    {
    "title": "HDmotori",
    "url": "https://www.hdmotori.it/",
    "class": ""
    },
    {
    "title": "HDgreen",
    "url": "https:\\/\\/www.hdblog.it\\/green\\/",
    "class": ""
    },
    {
    "title": "HDbusiness",
    "url": "https:\\/\\/www.hdblog.it\\/business\\/",
    "class": ""
    },
    {
    "title": "HDhome",
    "url": "https:\\/\\/www.hdblog.it\\/home\\/",
    "class": ""
    }
    ],
    "top": [
    {
    "title": "OFFERTE",
    "url": "/offerte/",
    "class": "tutto-su-offerte-menu-item"
    },
    {
    "title": "GUIDE",
    "url": "/guide/",
    "class": "tutto-su-guide-menu-item"
    },
    {
    "title": "RECENSIONI",
    "url": "https://www.hdblog.it/recensioni/",
    "class": ""
    },
    {
    "title": "PREZZI",
    "url": "https://www.hdblog.it/schede-tecniche/?o=2",
    "class": ""
    },
    {
    "title": "COMPARA",
    "url": "https://www.hdblog.it/compara/",
    "class": ""
    }
    ],
    "trend": [
    {
    "title": "ASUS",
    "url": "https://www.hdblog.it/asus/",
    "class": ""
    },
    {
    "title": "HONOR",
    "url": "https://www.hdblog.it/honor/",
    "class": ""
    },
    {
    "title": "Lenovo",
    "url": "https://www.hdblog.it/lenovo/",
    "class": ""
    },
    {
    "title": "LG",
    "url": "https://www.hdblog.it/lg/",
    "class": ""
    },
    {
    "title": "OPPO",
    "url": "https://www.hdblog.it/oppo/",
    "class": ""
    },
    {
    "title": "SAMSUNG",
    "url": "https://www.hdblog.it/samsung/",
    "class": ""
    },
    {
    "title": "XIAOMI",
    "url": "https://www.hdblog.it/xiaomi/",
    "class": ""
    },
    {
    "title": "MOTOROLA",
    "url": "https://www.hdblog.it/motorola/",
    "class": ""
    },
    {
    "title": "VIVO",
    "url": "https://www.hdblog.it/vivo/",
    "class": ""
    }
    ],
    "categories": [
    {
    "title": "ANDROID",
    "url": "https://www.hdblog.it/android/",
    "class": ""
    },
    {
    "title": "APPLE",
    "url": "https://www.hdblog.it/apple/",
    "class": ""
    },
    {
    "title": "WINDOWS",
    "url": "https://www.hdblog.it/windows/",
    "class": ""
    },
    {
    "title": "GAMES",
    "url": "https://www.hdblog.it/games/",
    "class": ""
    },
    {
    "title": "HARDWARE",
    "url": "https://www.hdblog.it/hardware/",
    "class": ""
    },
    {
    "title": "HD",
    "url": "https://www.hdblog.it/altadefinizione/",
    "class": ""
    },
    {
    "title": "MOBILE",
    "url": "https://www.hdblog.it/mobile/",
    "class": ""
    }
    ]
    },
    "filters_decoded": [],
    "productFilters": {
    "price": {
    "priceMin": 3.75,
    "priceMax": 4295.15
    },
    "ram": {
    "ramMin": 4,
    "ramMax": 128
    },
    "storage": {
    "storageMin": 32,
    "storageMax": 8192
    },
    "brand": [
    "Acer",
    "Apple",
    "Asus",
    "Dell",
    "HP",
    "Lenovo",
    "Microsoft",
    "MSI",
    "Samsung"
    ],
    "display_size": {
    "displaySizeMin": 12.4,
    "displaySizeMax": 18
    },
    "weight": {
    "weightMin": 0.85,
    "weightMax": 13.5
    },
    "cpu": [
    "AMD",
    "Apple",
    "Intel",
    "MediaTek",
    "Qualcomm"
    ],
    "gpu": [
    "integrata",
    "dedicata"
    ]
    },
    "sorting": "brand ASC, model ASC",
    "products": {
    "items": [
    {
    "id": 132,
    "brand": "Acer",
    "model": "Acer Aspire 14 AI",
    "image": "https://images.eprice.it/nobrand/0/hres/005/309562005/DAM309562005-0-20026bd9-3b06-4350-84c1-dac9881b879c.jpg",
    "link": "/schede-tecniche/laptop/acer-acer-aspire-14-ai_i132/",
    "price": "651",
    "prices_page": "/prezzi/laptop/acer-acer-aspire-14-ai_i132/"
    },
    {
    "id": 7,
    "brand": "Acer",
    "model": "Acer Aspire 15",
    "image": "https://m.media-amazon.com/images/I/81OqCOIb2-L._AC_UF1000,1000_QL80_.jpg",
    "link": "/schede-tecniche/laptop/acer-acer-aspire-15_i7/",
    "price": "972",
    "prices_page": "/prezzi/laptop/acer-acer-aspire-15_i7/"
    },
    {
    "id": 39,
    "brand": "Acer",
    "model": "Acer Aspire 16",
    "image": "https://m.media-amazon.com/images/I/817AlBwUZKL._AC_UF1000,1000_QL80_.jpg",
    "link": "/schede-tecniche/laptop/acer-acer-aspire-16_i39/",
    "price": "707",
    "prices_page": "/prezzi/laptop/acer-acer-aspire-16_i39/"
    },
    {
    "id": 14,
    "brand": "Acer",
    "model": "Acer Aspire 3",
    "image": "https://m.media-amazon.com/images/I/61ZT4dHHLwL.jpg",
    "link": "/schede-tecniche/laptop/acer-acer-aspire-3_i14/",
    "price": "176",
    "prices_page": "/prezzi/laptop/acer-acer-aspire-3_i14/"
    },
    {
    "id": 45,
    "brand": "Acer",
    "model": "Acer Aspire 5",
    "image": "https://images.acer.com/is/image/acer/aspire-5_a51556gst-fp-bl_wp_bk_1_l-1",
    "link": "/schede-tecniche/laptop/acer-acer-aspire-5_i45/",
    "price": "527",
    "prices_page": "/prezzi/laptop/acer-acer-aspire-5_i45/"
    },
    {
    "id": 88,
    "brand": "Acer",
    "model": "Acer Nitro 16",
    "image": "https://cdn.assets.prezly.com/ca70a258-03b9-4212-939b-ffe68c1fba59/Nitro_16_(AN16-43)_Special_Angle_1.png",
    "link": "/schede-tecniche/laptop/acer-acer-nitro-16_i88/",
    "price": "1.047",
    "prices_page": "/prezzi/laptop/acer-acer-nitro-16_i88/"
    },
    {
    "id": 57,
    "brand": "Acer",
    "model": "Acer Nitro V 15",
    "image": "https://m.media-amazon.com/images/I/61jAvz8db7L._AC_UF1000,1000_QL80_.jpg",
    "link": "/schede-tecniche/laptop/acer-acer-nitro-v-15_i57/",
    "price": "16",
    "prices_page": "/prezzi/laptop/acer-acer-nitro-v-15_i57/"
    },
    {
    "id": 11,
    "brand": "Acer",
    "model": "Acer Nitro V 15 AMD",
    "image": "https://www.multimediashopping.it/pimages/Acer-Nitro-V15-Notebook-Gaming-Processore-Ryzen7-7735HS-RAM-32-G-extra-big-557513-164.jpg",
    "link": "/schede-tecniche/laptop/acer-acer-nitro-v-15-amd_i11/",
    "price": "240",
    "prices_page": "/prezzi/laptop/acer-acer-nitro-v-15-amd_i11/"
    },
    {
    "id": 93,
    "brand": "Acer",
    "model": "Acer Predator Helios 16",
    "image": "https://cdn.assets.prezly.com/5e3adf79-4a3d-4f55-a962-3f1afb27e702/PREDATOR-HELIOS-16-PH16-72-04.jpg",
    "link": "/schede-tecniche/laptop/acer-acer-predator-helios-16_i93/",
    "price": "4.295",
    "prices_page": "/prezzi/laptop/acer-acer-predator-helios-16_i93/"
    },
    {
    "id": 87,
    "brand": "Acer",
    "model": "Acer Predator Triton 14",
    "image": "https://cdn.assets.prezly.com/8e8c9123-fe76-41c5-a537-14b885d80d81/PREDATOR-TRITON-14-AI-PT14-52T-03.jpg",
    "link": "/schede-tecniche/laptop/acer-acer-predator-triton-14_i87/",
    "price": "1.989",
    "prices_page": "/prezzi/laptop/acer-acer-predator-triton-14_i87/"
    },
    {
    "id": 117,
    "brand": "Acer",
    "model": "Acer Swift 16 AI",
    "image": "https://m.media-amazon.com/images/I/71vIdIvJcOL._AC_UF1000,1000_QL80_.jpg",
    "link": "/schede-tecniche/laptop/acer-acer-swift-16-ai_i117/",
    "price": "1.162",
    "prices_page": "/prezzi/laptop/acer-acer-swift-16-ai_i117/"
    },
    {
    "id": 139,
    "brand": "Acer",
    "model": "Acer Swift Go 14",
    "image": "https://m.media-amazon.com/images/I/71fIqfWJrBL.jpg",
    "link": "/schede-tecniche/laptop/acer-acer-swift-go-14_i139/",
    "price": "896",
    "prices_page": "/prezzi/laptop/acer-acer-swift-go-14_i139/"
    },
    {
    "id": 34,
    "brand": "Acer",
    "model": "Acer Swift Go 16",
    "image": "https://m.media-amazon.com/images/I/71Ei507cpIL.jpg",
    "link": "/schede-tecniche/laptop/acer-acer-swift-go-16_i34/",
    "price": "820",
    "prices_page": "/prezzi/laptop/acer-acer-swift-go-16_i34/"
    },
    {
    "id": 43,
    "brand": "Acer",
    "model": "Acer TravelMate P2",
    "image": "https://m.media-amazon.com/images/I/61pYd5tOrjL._AC_UF1000,1000_QL80_.jpg",
    "link": "/schede-tecniche/laptop/acer-acer-travelmate-p2_i43/",
    "price": "990",
    "prices_page": "/prezzi/laptop/acer-acer-travelmate-p2_i43/"
    },
    {
    "id": 78,
    "brand": "Acer",
    "model": "Acer TravelMate P4",
    "image": "https://m.media-amazon.com/images/I/716a0CI9DPL.jpg",
    "link": "/schede-tecniche/laptop/acer-acer-travelmate-p4_i78/",
    "price": "1.308",
    "prices_page": "/prezzi/laptop/acer-acer-travelmate-p4_i78/"
    },
    {
    "id": 60,
    "brand": "Acer",
    "model": "Acer TravelMate P6",
    "image": "https://cdn.assets.prezly.com/7fe97811-a028-4d46-a82b-f99c129b83b0/-/format/auto/TravelMate-P6-14-AI_TMP614-54(T)-02.jpg",
    "link": "/schede-tecniche/laptop/acer-acer-travelmate-p6_i60/",
    "price": "499",
    "prices_page": "/prezzi/laptop/acer-acer-travelmate-p6_i60/"
    },
    {
    "id": 23,
    "brand": "Apple",
    "model": "MacBook Air 13 M2",
    "image": "https://img.staging.catalog.blazemedia.it/Fzo3wPkbMex1TsyBZUfOmHeKClvQ08zhHd_JmZQ-YpY/rs:fill::/q:85/czM6Ly9jYXRhbG9nL2xhcHRvcHMvYXBwbGUtbWFjYm9vay1haXItMTMtbTItMjMuanBn.webp",
    "link": "/schede-tecniche/laptop/apple-macbook-air-13-m2_i23/",
    "price": "0",
    "prices_page": "/prezzi/laptop/apple-macbook-air-13-m2_i23/"
    },
    {
    "id": 24,
    "brand": "Apple",
    "model": "MacBook Air 13 M3",
    "image": "https://img.staging.catalog.blazemedia.it/LizqMDGmjDupZ-NphOzMlHPTQDFxeYmin_DfDJPXFB8/rs:fill::/q:85/czM6Ly9jYXRhbG9nL2xhcHRvcHMvYXBwbGUtbWFjYm9vay1haXItMTMtbTMtMjQuanBn.webp",
    "link": "/schede-tecniche/laptop/apple-macbook-air-13-m3_i24/",
    "price": "1.080",
    "prices_page": "/prezzi/laptop/apple-macbook-air-13-m3_i24/"
    },
    {
    "id": 28,
    "brand": "Apple",
    "model": "MacBook Air 13 M4",
    "image": "https://img.staging.catalog.blazemedia.it/PLTyaZ01MEWexvxw-SeoOStKIug1g8nhkjTpuR9AwrY/rs:fill::/q:85/czM6Ly9jYXRhbG9nL2xhcHRvcHMvYXBwbGUtbWFjYm9vay1haXItMTMtbTQtMjguanBn.webp",
    "link": "/schede-tecniche/laptop/apple-macbook-air-13-m4_i28/",
    "price": "0",
    "prices_page": "/prezzi/laptop/apple-macbook-air-13-m4_i28/"
    },
    {
    "id": 21,
    "brand": "Apple",
    "model": "MacBook Air 15 M2 2023",
    "image": "https://img.staging.catalog.blazemedia.it/yjM51FSzBvVNHVU51lvkL2NNTtEHkQxGUtfc8tzEp0Q/rs:fill::/q:85/czM6Ly9jYXRhbG9nL2xhcHRvcHMvYXBwbGUtbWFjYm9vay1haXItMTUtbTItMjAyMy0yMS5qcGc.webp",
    "link": "/schede-tecniche/laptop/apple-macbook-air-15-m2-2023_i21/",
    "price": "0",
    "prices_page": "/prezzi/laptop/apple-macbook-air-15-m2-2023_i21/"
    },
    {
    "id": 25,
    "brand": "Apple",
    "model": "MacBook Air 15 M3",
    "image": "https://img.staging.catalog.blazemedia.it/jWvLgmJEvXqO_JcEYpmON0rOj7toGZkrqMX7Q8Pjbgw/rs:fill::/q:85/czM6Ly9jYXRhbG9nL2xhcHRvcHMvYXBwbGUtbWFjYm9vay1haXItMTUtbTMtMjUuanBn.webp",
    "link": "/schede-tecniche/laptop/apple-macbook-air-15-m3_i25/",
    "price": "1.359",
    "prices_page": "/prezzi/laptop/apple-macbook-air-15-m3_i25/"
    },
    {
    "id": 26,
    "brand": "Apple",
    "model": "MacBook Air 15 M4",
    "image": "https://img.staging.catalog.blazemedia.it/_BMB-vXwwsXafITW7GH4sxpZenm0cdPnhslY-ibZyo0/rs:fill::/q:85/czM6Ly9jYXRhbG9nL2xhcHRvcHMvYXBwbGUtbWFjYm9vay1haXItMTUtbTQtMjYuanBn.webp",
    "link": "/schede-tecniche/laptop/apple-macbook-air-15-m4_i26/",
    "price": "1.320",
    "prices_page": "/prezzi/laptop/apple-macbook-air-15-m4_i26/"
    },
    {
    "id": 22,
    "brand": "Apple",
    "model": "MacBook Pro 13 M2",
    "image": "https://img.staging.catalog.blazemedia.it/QoeTEMLcfBaVrMsjNSkmKev6yVFlsGyHFBLUQRk8lJQ/rs:fill::/q:85/czM6Ly9jYXRhbG9nL2xhcHRvcHMvYXBwbGUtbWFjYm9vay1wcm8tMTMtbTItMjIuanBn.webp",
    "link": "/schede-tecniche/laptop/apple-macbook-pro-13-m2_i22/",
    "price": "0",
    "prices_page": "/prezzi/laptop/apple-macbook-pro-13-m2_i22/"
    },
    {
    "id": 27,
    "brand": "Apple",
    "model": "MacBook Pro 14 M4",
    "image": "https://img.staging.catalog.blazemedia.it/aR18INTCoDzkcNrBgJI1gImts6sWLcwzzAG6MEdamwI/rs:fill::/q:85/czM6Ly9jYXRhbG9nL2xhcHRvcHMvYXBwbGUtbWFjYm9vay1wcm8tMTQtbTQtMjcuanBn.webp",
    "link": "/schede-tecniche/laptop/apple-macbook-pro-14-m4_i27/",
    "price": "1.743",
    "prices_page": "/prezzi/laptop/apple-macbook-pro-14-m4_i27/"
    }
    ],
    "total": 139,
    "paged": 1,
    "items_per_page": 24,
    "total_pages": 6
    },
    "pagination": [
    {
    "text": 1,
    "class": "current",
    "link": ""
    },
    {
    "text": 2,
    "class": "",
    "link": "//staging.hdblog.it/schede-tecniche/laptop/?is_jsonpage/2/"
    },
    {
    "text": 3,
    "class": "",
    "link": "//staging.hdblog.it/schede-tecniche/laptop/?is_jsonpage/3/"
    },
    {
    "text": 4,
    "class": "",
    "link": "//staging.hdblog.it/schede-tecniche/laptop/?is_jsonpage/4/"
    },
    {
    "text": 5,
    "class": "",
    "link": "//staging.hdblog.it/schede-tecniche/laptop/?is_jsonpage/5/"
    },
    {
    "text": 6,
    "class": "",
    "link": "//staging.hdblog.it/schede-tecniche/laptop/?is_jsonpage/6/"
    }
    ]
    }